@charset "utf-8";
/* CSS Document */
.contactusHolder{margin:0 0 0 15px;}
.contact-form-area{font-size:12px; width:auto;}
.contact-form-area td{ padding:0; vertical-align:top;}
.contactusColumn1{ width:150px;}
.contactinfo{width:240px; padding:0 0px 0 10px; float:left;}

.contacttextbox input.submit{color:#FFF;width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}
.contacttextbox input.submit:hover{color:#FFF;}

.contacttextbox .reset{color:#FFF;width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}
.contacttextbox .reset:hover{color:#FFF;}
.leftColWidthSign{width:150px; float:left; line-height:21px;}
.security {
    width: 145px !important;
}

.loginMob span {
    float: left;
    line-height: 20px;
    padding-left: 0;
    padding-right: 5px;
    text-align: left;
    vertical-align: top;
}

.contactRow {
    margin-bottom: 0;
    margin-left: 150px;
    margin-top: 7px;
    width: auto !important;
}

.contact-form-area .error {
    margin-left: 152px!important;
}

.loginMob {
    display: block !important;
}

*+html .contactinfo{ padding-left:35px;}


@media all and (max-width:1366px){

.contactRow{ margin-left:150px;}
.contactusHolder{margin:0 0 0 0px;}

.contact-form-area .error {
    margin-left: 152px!important;
}

.contactinfo{ width:auto; padding-top:5px;}

}


@media all and (max-width: 1024px){

.contactRow{ margin-left:0px;}
.loginMob{ width:220px;}

}




@media all and (max-width: 960px){

.formRowNew{ margin-left:150px;}
.contact-form-area{ width:100%;}

.contact-form-area .error {
    margin-left: 0px!important;
}






}




@media all and (max-width: 780px){

.contactRow{ margin-left:0px;}

.contact-form-area .error {
    margin-left:0px!important;
}

.contactinfo{ padding-left:0px;}


}




@media all and (max-width: 504px){
.contact-form-area .error {
    margin-left: 0px!important;
}







}



@media all and (max-width: 440px){
.contactRow{ margin-left:0px;}

.contact-form-area .error {
    margin-left:0px!important;
}
.contact-form-area{ width:100%;}



}



@media all and (max-width: 320px){

.contactinfo{ padding-left:0px;}
.contact-form-area{ width:100%;}


}








/*
@media only all and (max-width: 450px){

.contact-form-area{ width:100%;}

}*/